## r-cran-mixsqp 0.3

=== DESCRIPTION ===
Encoding: UTF-8
Type: Package
Package: mixsqp
Version: 0.3-43
Date: 2020-05-14
Title: Sequential Quadratic Programming for Fast Maximum-Likelihood
        Estimation of Mixture Proportions
Authors@R: c(person("Youngseok","Kim",role="aut",
                    email="youngseok@uchicago.edu"),
             person("Peter","Carbonetto",role=c("aut","cre"),
                    email="peter.carbonetto@gmail.com"),
             person("Mihai","Anitescu",role="aut"),
             person("Matthew","Stephens",role="aut"),
             person("Jason","Willwerscheid",role="ctb"),
             person("Jean","Morrison",role="ctb"))
URL: https://github.com/stephenslab/mixsqp
BugReports: https://github.com/stephenslab/mixsqp/issues
Depends: R (>= 3.3.0)
Description: Provides an optimization method based on sequential
    quadratic programming (SQP) for maximum likelihood estimation of
    the mixture proportions in a finite mixture model where the
    component densities are known. The algorithm is expected to obtain
    solutions that are at least as accurate as the state-of-the-art
    MOSEK interior-point solver (called by function "KWDual" in the
    'REBayes' package), and they are expected to arrive at solutions
    more quickly when the number of samples is large and the number of
    mixture components is not too large. This implements the "mix-SQP"
    algorithm, with some improvements, described in Y. Kim,
    P. Carbonetto, M. Stephens & M. Anitescu (2020)
    <DOI:10.1080/10618600.2019.1689985>.
License: MIT + file LICENSE
Imports: utils, stats, irlba, Rcpp (>= 0.12.15)
Suggests: REBayes, Rmosek, testthat, knitr, rmarkdown
LinkingTo: Rcpp, RcppArmadillo
LazyData: true
NeedsCompilation: yes
VignetteBuilder: knitr
RoxygenNote: 7.1.0
Packaged: 2020-05-14 12:23:40 UTC; pcarbo
Author: Youngseok Kim [aut],
  Peter Carbonetto [aut, cre],
  Mihai Anitescu [aut],
  Matthew Stephens [aut],
  Jason Willwerscheid [ctb],
  Jean Morrison [ctb]
Maintainer: Peter Carbonetto <peter.carbonetto@gmail.com>
Repository: CRAN
Date/Publication: 2020-05-14 14:20:02 UTC
