## r-cran-mixsqp 0.3-43

=== debian/changelog ===
r-cran-mixsqp (0.3-43-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 08:47:06 +0100

r-cran-mixsqp (0.3-43-1) unstable; urgency=medium

  * Initial release (closes: #996585)

 -- Steffen Moeller <moeller@debian.org>  Fri, 15 Oct 2021 20:23:03 +0200
