=== debian/control ===
Source: r-cran-mixsqp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-irlba,
               r-cran-rcpp,
               r-cran-rcpparmadillo
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mixsqp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mixsqp.git
Homepage: https://cran.r-project.org/package=mixsqp
Rules-Requires-Root: no

Package: r-cran-mixsqp
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Quadratic Programming for Estimation of Mixture Proportions
 Provides an optimization method based on sequential
 quadratic programming (SQP) for maximum likelihood estimation of
 the mixture proportions in a finite mixture model where the
 component densities are known. The algorithm is expected to obtain
 solutions that are at least as accurate as the state-of-the-art
 MOSEK interior-point solver (called by function "KWDual" in the
 'REBayes' package), and they are expected to arrive at solutions
 more quickly when the number of samples is large and the number of
 mixture components is not too large. This implements the "mix-SQP"
 algorithm, with some improvements, described in Y. Kim,
 P. Carbonetto, M. Stephens & M. Anitescu (2020)
 <DOI:10.1080/10618600.2019.1689985>.
