## r-cran-mixsqp 0.3-48

=== debian/changelog ===
r-cran-mixsqp (0.3-48-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 13:56:07 +0100
