=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-irlba,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mixsqp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mixsqp.git
 Homepage: https://cran.r-project.org/package=mixsqp
