## r-cran-mixsqp 0.3-54

=== debian/changelog ===
r-cran-mixsqp (0.3-54-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 22:36:00 +0100
