=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/mixsqp_([-\d.]*)\.tar\.gz
